Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "Adam Raizen" <[email-masked]>
Date: Sun, 25 Nov 2001 07:58:48 -0000

la .and. cusku di'e

> If it makes sense to ask a yes/no question about a specific part of
> the sentence then it also makes sense to affirm or negate a
> specific part of the sentence. Just as xo behaves like a PA and
> ma behaves like a KOhA, so xu should behave like a JAhA.

Well, there are ways to affirm and negate almost any part of a
sentence. But the reason 'xu' is in UI and not NA is because it stands
for a question from one of several grammatically unrelated selma'o
(NA, NAhE, a couple members of UI, etc.) NA is just the most common, I
guess.

mu'o mi'e .adam.